Skip to content
Permalink
Browse files

Fix podspec as pod version supports iOS 8+ but podspec says iOS 7+

  • Loading branch information...
Kaspik committed Mar 1, 2019
1 parent ee95094 commit b3c4a78aca208f4dae596968b3dffb39bb44efa6
Showing with 3 additions and 3 deletions.
  1. +3 −3 AFNetworking.podspec
@@ -27,7 +27,7 @@ Pod::Spec.new do |s|
EOS
s.prefix_header_contents = pch_AF

s.ios.deployment_target = '7.0'
s.ios.deployment_target = '8.0'
s.osx.deployment_target = '10.9'
s.watchos.deployment_target = '2.0'
s.tvos.deployment_target = '9.0'
@@ -47,7 +47,7 @@ EOS
end

s.subspec 'Reachability' do |ss|
ss.ios.deployment_target = '7.0'
ss.ios.deployment_target = '8.0'
ss.osx.deployment_target = '10.9'
ss.tvos.deployment_target = '9.0'

@@ -69,7 +69,7 @@ EOS
end

s.subspec 'UIKit' do |ss|
ss.ios.deployment_target = '7.0'
ss.ios.deployment_target = '8.0'
ss.tvos.deployment_target = '9.0'
ss.dependency 'AFNetworking/NSURLSession'

0 comments on commit b3c4a78

Please sign in to comment.
You can’t perform that action at this time.